body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #0a0a23;
    color: #ffffff;
  }

.container {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#title {
    text-align: center;
    padding: 10px 0;
    font-size: 2.5rem;
    margin-bottom: 20px;
}

.palindrome-definition-div {
    width: min(100vw, 450px);
    font-size: 1.3rem;
    min-height: 140px;
    background-color: #00471b;
    margin-top: 20px;
    padding: 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.palindrome-div {
    width: min(100vw, 450px);
    min-height: 100px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px;
    margin: 10px 0;
    background-color: white;
    box-shadow: 0 6px 6px #002ead;
  }

label {
    color: #0a0a23;
    margin-bottom: 20px;
  }

.palindrome-input {
    height: 30px;
    width: 250px;
    text-align: center;
    font-size: 1.2rem;
    margin: 10px;
    border: none;
      border-bottom-width: medium;
      border-bottom-style: none;
      border-bottom-color: currentcolor;
    border-bottom: 2px solid #5a01a7;
}

.palindrome-btn {
        width: 90px;
        border: none;
        padding: 10px;
        border-radius: 15px;
        background-color: #5a01a7;
        color: #fff;
        cursor: pointer;
    }

.results-div {
        overflow-y: auto;
        word-wrap: break-word;
        min-height: 50px;
        color: black;
     }

.user-input {
    font-size: 1.4rem;
    margin-top: 10px;
    text-align: center;
 }